BODY  {
	padding : 2px;
	margin : 2px;
	font-size : 11px;
	color : #000000;
	background-color : #ffffff
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}


P  {
	font-size : 11px;
	padding : 2px;
	margin : 2px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

P.nav  {
        font-size : 11px;
        padding : 2px;
        margin : 2px;
     	color :  #ffffff;
	   font-family : verdana, lucida, helvetica, arial, sans-serif;
}
H1  {
	font-size : 28px;
	padding : 2px;
	margin : 2px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}
H1.nav  {
        font-size : 28px;
        padding : 2px;
        margin : 2px;
      	color : #ffffff;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

H2  {
	font-size : 24px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

H3  {
	font-size : 20px;
	padding : 2px;
	margin : 2px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

H4  {
	font-size : 15px;
	padding : 2px;
	margin : 2px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}


A  {
	color : #000000;
	background-color : transparent;
	text-decoration : underline;
}

A:Visited  {
	color : #000000;
	background-color : transparent;
	text-decoration : underline;
}

A:Active  {
	color : #000000;
	background-color : transparent;
	text-decoration : underline;
}

A:Hover  {
	color : #000000;
	background-color : transparent;
	text-decoration : underline;
}

A.nav  {
        color : #ffffff;
}

A:Visited.nav  {
        color: #ffffff;
}

A:Active.nav  {
        color : #ffffff;
}

A:Hover.nav  {
        color : #ffffff;
}

TD { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

TD.nav {
        font-size : 11px;
        font-family : verdana, lucida, helvetica, arial, sans-serif;
	color : #ffffff; 
}

TR { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }
cc
TABLE { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

UL {
	margin-left : 25px;
	margin-right : 5px;
	margin.nav : 3px;
	margin-bottom : 9px;
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

LI { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

INPUT { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

TEXTAREA { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }
  
 INPUT.b {
  font-weight : bold;
  font-size:8px; 
  padding:0;		
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

SELECT { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
	 }

SELECT.m { 
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }
 
 INPUT.r { 
 	color : #000000;
		background-color : #ffffff;
  }
 
 FORM { 
 	padding : 2px;
	margin : 0px;
	border: 0px;
	font-size : 11px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
	  }

 DIV.main {
 	padding:0px;
	margin:0px;
	border:0px;
	width:100%;
	font-size : 11px;
	color : #000000;
	background-color : #ffffff;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }
  
 INPUT.c { 
		color : #000000;
 	background-color:#ffffff;
  }
  
  .bordbot {
    border-bottom: 1px solid #000000;
  }
  .borddblbot {
    border-bottom: 2px solid #000000;
  }
  .bor.nav {
    border.nav: 1px solid #000000;
  }
  .bordbotrt {
    border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
  }
  
  .large {
  	font-size:24px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
	  }
  .lared {
  	font-size:24px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
	  }
  .largreen {
  	font-size:24px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
  }
  .medgreen {
	color : #000000;
	background-color: transparent;
	font-size:16px;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
  }
 
  INPUT.radio { 
		color : #000000;
 	background-color:#ffffff;
  }

  INPUT.checkbox { 
		color : #000000;
 	background-color:#ffffff;
  }

H4.navmini  {
	font-size : 11px;
	padding : 2px;
	margin : 2px;
	color : #000000;
	background-color : transparent;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

UL.nav {
	margin-left : 25px;
	margin-right : 5px;
	margin.nav : 3px;
	margin-bottom : 9px;
	font-size : 11px;
	color : #000000;
	background-color : transparent;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
}

LI.navlist { 
	font-size : 11px;
	color : #ffffff;
	background-color : transparent;
	font-family : verdana, lucida, helvetica, arial, sans-serif;
 }

P.nav {
  	color : #000000;
			padding : 2px;
			margin : 2px;
  	font-size :11px;
 	text-decoration : none;
		}


.white {
	background-color : #ffffff;
	}
